com.h3c.util.snmp.constants

## Interface OspfMib

-     public interface OspfMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_ospf` ospf : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
    `static String` | `OID_ospf_0` ospf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
    `static String` | `OID_ospfAddressLessIf` ospfAddressLessIf : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
    `static String` | `OID_ospfAddressLessIf_0` ospfAddressLessIf.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
    `static String` | `OID_ospfAdminStat` ospfAdminStat : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAdminStat(2)
    `static String` | `OID_ospfAdminStat_0` ospfAdminStat.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAdminStat(2).0
    `static String` | `OID_ospfAreaAggregateAreaID` ospfAreaAggregateAreaID : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateAreaID(1)
    `static String` | `OID_ospfAreaAggregateAreaID_0` ospfAreaAggregateAreaID.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateAreaID(1).0
    `static String` | `OID_ospfAreaAggregateEffect` ospfAreaAggregateEffect : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateEffect(6)
    `static String` | `OID_ospfAreaAggregateEffect_0` ospfAreaAggregateEffect.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateEffect(6).0
    `static String` | `OID_ospfAreaAggregateEntry` ospfAreaAggregateEntry : OspfAreaAggregateEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1)
    `static String` | `OID_ospfAreaAggregateEntry_0` ospfAreaAggregateEntry.0 : OspfAreaAggregateEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).0
    `static String` | `OID_ospfAreaAggregateGroup` ospfAreaAggregateGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaAggregateGroup(13)
    `static String` | `OID_ospfAreaAggregateGroup_0` ospfAreaAggregateGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaAggregateGroup(13).0
    `static String` | `OID_ospfAreaAggregateLsdbType` ospfAreaAggregateLsdbType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateLsdbType(2)
    `static String` | `OID_ospfAreaAggregateLsdbType_0` ospfAreaAggregateLsdbType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateLsdbType(2).0
    `static String` | `OID_ospfAreaAggregateMask` ospfAreaAggregateMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateMask(4)
    `static String` | `OID_ospfAreaAggregateMask_0` ospfAreaAggregateMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateMask(4).0
    `static String` | `OID_ospfAreaAggregateNet` ospfAreaAggregateNet : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateNet(3)
    `static String` | `OID_ospfAreaAggregateNet_0` ospfAreaAggregateNet.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateNet(3).0
    `static String` | `OID_ospfAreaAggregateStatus` ospfAreaAggregateStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateStatus(5)
    `static String` | `OID_ospfAreaAggregateStatus_0` ospfAreaAggregateStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateStatus(5).0
    `static String` | `OID_ospfAreaAggregateTable` ospfAreaAggregateTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14)
    `static String` | `OID_ospfAreaAggregateTable_0` ospfAreaAggregateTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).0
    `static String` | `OID_ospfAreaBdrRtrCount` ospfAreaBdrRtrCount : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaBdrRtrCount(5)
    `static String` | `OID_ospfAreaBdrRtrCount_0` ospfAreaBdrRtrCount.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaBdrRtrCount(5).0
    `static String` | `OID_ospfAreaBdrRtrStatus` ospfAreaBdrRtrStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAreaBdrRtrStatus(4)
    `static String` | `OID_ospfAreaBdrRtrStatus_0` ospfAreaBdrRtrStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAreaBdrRtrStatus(4).0
    `static String` | `OID_ospfAreaEntry` ospfAreaEntry : OspfAreaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1)
    `static String` | `OID_ospfAreaEntry_0` ospfAreaEntry.0 : OspfAreaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).0
    `static String` | `OID_ospfAreaGroup` ospfAreaGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaGroup(2)
    `static String` | `OID_ospfAreaGroup_0` ospfAreaGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaGroup(2).0
    `static String` | `OID_ospfAreaId` ospfAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaId(1)
    `static String` | `OID_ospfAreaId_0` ospfAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaId(1).0
    `static String` | `OID_ospfAreaLsaCksumSum` ospfAreaLsaCksumSum : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCksumSum(8)
    `static String` | `OID_ospfAreaLsaCksumSum_0` ospfAreaLsaCksumSum.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCksumSum(8).0
    `static String` | `OID_ospfAreaLsaCount` ospfAreaLsaCount : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCount(7)
    `static String` | `OID_ospfAreaLsaCount_0` ospfAreaLsaCount.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCount(7).0
    `static String` | `OID_ospfAreaRangeAreaId` ospfAreaRangeAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeAreaId(1)
    `static String` | `OID_ospfAreaRangeAreaId_0` ospfAreaRangeAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeAreaId(1).0
    `static String` | `OID_ospfAreaRangeEffect` ospfAreaRangeEffect : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeEffect(5)
    `static String` | `OID_ospfAreaRangeEffect_0` ospfAreaRangeEffect.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeEffect(5).0
    `static String` | `OID_ospfAreaRangeEntry` ospfAreaRangeEntry : OspfAreaRangeEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1)
    `static String` | `OID_ospfAreaRangeEntry_0` ospfAreaRangeEntry.0 : OspfAreaRangeEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).0
    `static String` | `OID_ospfAreaRangeGroup` ospfAreaRangeGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaRangeGroup(5)
    `static String` | `OID_ospfAreaRangeGroup_0` ospfAreaRangeGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaRangeGroup(5).0
    `static String` | `OID_ospfAreaRangeMask` ospfAreaRangeMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeMask(3)
    `static String` | `OID_ospfAreaRangeMask_0` ospfAreaRangeMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeMask(3).0
    `static String` | `OID_ospfAreaRangeNet` ospfAreaRangeNet : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeNet(2)
    `static String` | `OID_ospfAreaRangeNet_0` ospfAreaRangeNet.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeNet(2).0
    `static String` | `OID_ospfAreaRangeStatus` ospfAreaRangeStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeStatus(4)
    `static String` | `OID_ospfAreaRangeStatus_0` ospfAreaRangeStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeStatus(4).0
    `static String` | `OID_ospfAreaRangeTable` ospfAreaRangeTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5)
    `static String` | `OID_ospfAreaRangeTable_0` ospfAreaRangeTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).0
    `static String` | `OID_ospfAreaStatus` ospfAreaStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaStatus(10)
    `static String` | `OID_ospfAreaStatus_0` ospfAreaStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaStatus(10).0
    `static String` | `OID_ospfAreaSummary` ospfAreaSummary : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaSummary(9)
    `static String` | `OID_ospfAreaSummary_0` ospfAreaSummary.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaSummary(9).0
    `static String` | `OID_ospfAreaTable` ospfAreaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2)
    `static String` | `OID_ospfAreaTable_0` ospfAreaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).0
    `static String` | `OID_ospfAsBdrRtrCount` ospfAsBdrRtrCount : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAsBdrRtrCount(6)
    `static String` | `OID_ospfAsBdrRtrCount_0` ospfAsBdrRtrCount.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAsBdrRtrCount(6).0
    `static String` | `OID_ospfASBdrRtrStatus` ospfASBdrRtrStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfASBdrRtrStatus(5)
    `static String` | `OID_ospfASBdrRtrStatus_0` ospfASBdrRtrStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfASBdrRtrStatus(5).0
    `static String` | `OID_ospfAuthType` ospfAuthType : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAuthType(2)
    `static String` | `OID_ospfAuthType_0` ospfAuthType.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAuthType(2).0
    `static String` | `OID_ospfBasicGroup` ospfBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfBasicGroup(1)
    `static String` | `OID_ospfBasicGroup_0` ospfBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfBasicGroup(1).0
    `static String` | `OID_ospfCompliance` ospfCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).ospfCompliance(1)
    `static String` | `OID_ospfCompliance_0` ospfCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).ospfCompliance(1).0
    `static String` | `OID_ospfCompliances` ospfCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2)
    `static String` | `OID_ospfCompliances_0` ospfCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).0
    `static String` | `OID_ospfConformance` ospfConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15)
    `static String` | `OID_ospfConformance_0` ospfConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).0
    `static String` | `OID_ospfDemandExtensions` ospfDemandExtensions : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfDemandExtensions(14)
    `static String` | `OID_ospfDemandExtensions_0` ospfDemandExtensions.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfDemandExtensions(14).0
    `static String` | `OID_ospfExitOverflowInterval` ospfExitOverflowInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExitOverflowInterval(13)
    `static String` | `OID_ospfExitOverflowInterval_0` ospfExitOverflowInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExitOverflowInterval(13).0
    `static String` | `OID_ospfExternalType1` ospfExternalType1 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType1(3)
    `static String` | `OID_ospfExternalType1_0` ospfExternalType1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType1(3).0
    `static String` | `OID_ospfExternalType2` ospfExternalType2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType2(4)
    `static String` | `OID_ospfExternalType2_0` ospfExternalType2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType2(4).0
    `static String` | `OID_ospfExternLsaCksumSum` ospfExternLsaCksumSum : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCksumSum(7)
    `static String` | `OID_ospfExternLsaCksumSum_0` ospfExternLsaCksumSum.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCksumSum(7).0
    `static String` | `OID_ospfExternLsaCount` ospfExternLsaCount : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCount(6)
    `static String` | `OID_ospfExternLsaCount_0` ospfExternLsaCount.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCount(6).0
    `static String` | `OID_ospfExtLsdbAdvertisement` ospfExtLsdbAdvertisement : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAdvertisement(7)
    `static String` | `OID_ospfExtLsdbAdvertisement_0` ospfExtLsdbAdvertisement.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAdvertisement(7).0
    `static String` | `OID_ospfExtLsdbAge` ospfExtLsdbAge : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAge(5)
    `static String` | `OID_ospfExtLsdbAge_0` ospfExtLsdbAge.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAge(5).0
    `static String` | `OID_ospfExtLsdbChecksum` ospfExtLsdbChecksum : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbChecksum(6)
    `static String` | `OID_ospfExtLsdbChecksum_0` ospfExtLsdbChecksum.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbChecksum(6).0
    `static String` | `OID_ospfExtLsdbEntry` ospfExtLsdbEntry : OspfExtLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1)
    `static String` | `OID_ospfExtLsdbEntry_0` ospfExtLsdbEntry.0 : OspfExtLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).0
    `static String` | `OID_ospfExtLsdbGroup` ospfExtLsdbGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfExtLsdbGroup(12)
    `static String` | `OID_ospfExtLsdbGroup_0` ospfExtLsdbGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfExtLsdbGroup(12).0
    `static String` | `OID_ospfExtLsdbLimit` ospfExtLsdbLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11)
    `static String` | `OID_ospfExtLsdbLimit_0` ospfExtLsdbLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11).0
    `static String` | `OID_ospfExtLsdbLsid` ospfExtLsdbLsid : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbLsid(2)
    `static String` | `OID_ospfExtLsdbLsid_0` ospfExtLsdbLsid.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbLsid(2).0
    `static String` | `OID_ospfExtLsdbRouterId` ospfExtLsdbRouterId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbRouterId(3)
    `static String` | `OID_ospfExtLsdbRouterId_0` ospfExtLsdbRouterId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbRouterId(3).0
    `static String` | `OID_ospfExtLsdbSequence` ospfExtLsdbSequence : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbSequence(4)
    `static String` | `OID_ospfExtLsdbSequence_0` ospfExtLsdbSequence.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbSequence(4).0
    `static String` | `OID_ospfExtLsdbTable` ospfExtLsdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12)
    `static String` | `OID_ospfExtLsdbTable_0` ospfExtLsdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).0
    `static String` | `OID_ospfExtLsdbType` ospfExtLsdbType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbType(1)
    `static String` | `OID_ospfExtLsdbType_0` ospfExtLsdbType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbType(1).0
    `static String` | `OID_ospfGeneralGroup` ospfGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1)
    `static String` | `OID_ospfGeneralGroup_0` ospfGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).0
    `static String` | `OID_ospfGroups` ospfGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1)
    `static String` | `OID_ospfGroups_0` ospfGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).0
    `static String` | `OID_ospfHostAreaID` ospfHostAreaID : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostAreaID(5)
    `static String` | `OID_ospfHostAreaID_0` ospfHostAreaID.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostAreaID(5).0
    `static String` | `OID_ospfHostEntry` ospfHostEntry : OspfHostEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1)
    `static String` | `OID_ospfHostEntry_0` ospfHostEntry.0 : OspfHostEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).0
    `static String` | `OID_ospfHostGroup` ospfHostGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfHostGroup(6)
    `static String` | `OID_ospfHostGroup_0` ospfHostGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfHostGroup(6).0
    `static String` | `OID_ospfHostIpAddress` ospfHostIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostIpAddress(1)
    `static String` | `OID_ospfHostIpAddress_0` ospfHostIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostIpAddress(1).0
    `static String` | `OID_ospfHostMetric` ospfHostMetric : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostMetric(3)
    `static String` | `OID_ospfHostMetric_0` ospfHostMetric.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostMetric(3).0
    `static String` | `OID_ospfHostStatus` ospfHostStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostStatus(4)
    `static String` | `OID_ospfHostStatus_0` ospfHostStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostStatus(4).0
    `static String` | `OID_ospfHostTable` ospfHostTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6)
    `static String` | `OID_ospfHostTable_0` ospfHostTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).0
    `static String` | `OID_ospfHostTOS` ospfHostTOS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostTOS(2)
    `static String` | `OID_ospfHostTOS_0` ospfHostTOS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostTOS(2).0
    `static String` | `OID_ospfIfAdminStat` ospfIfAdminStat : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAdminStat(5)
    `static String` | `OID_ospfIfAdminStat_0` ospfIfAdminStat.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAdminStat(5).0
    `static String` | `OID_ospfIfAreaId` ospfIfAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAreaId(3)
    `static String` | `OID_ospfIfAreaId_0` ospfIfAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAreaId(3).0
    `static String` | `OID_ospfIfAuthKey` ospfIfAuthKey : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthKey(16)
    `static String` | `OID_ospfIfAuthKey_0` ospfIfAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthKey(16).0
    `static String` | `OID_ospfIfAuthType` ospfIfAuthType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthType(20)
    `static String` | `OID_ospfIfAuthType_0` ospfIfAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthType(20).0
    `static String` | `OID_ospfIfBackupDesignatedRouter` ospfIfBackupDesignatedRouter : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfBackupDesignatedRouter(14)
    `static String` | `OID_ospfIfBackupDesignatedRouter_0` ospfIfBackupDesignatedRouter.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfBackupDesignatedRouter(14).0
    `static String` | `OID_ospfIfDemand` ospfIfDemand : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDemand(19)
    `static String` | `OID_ospfIfDemand_0` ospfIfDemand.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDemand(19).0
    `static String` | `OID_ospfIfDesignatedRouter` ospfIfDesignatedRouter : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDesignatedRouter(13)
    `static String` | `OID_ospfIfDesignatedRouter_0` ospfIfDesignatedRouter.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDesignatedRouter(13).0
    `static String` | `OID_ospfIfEntry` ospfIfEntry : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
    `static String` | `OID_ospfIfEntry_0` ospfIfEntry.0 : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
    `static String` | `OID_ospfIfEvents` ospfIfEvents : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfEvents(15)
    `static String` | `OID_ospfIfEvents_0` ospfIfEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfEvents(15).0
    `static String` | `OID_ospfIfGroup` ospfIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfGroup(7)
    `static String` | `OID_ospfIfGroup_0` ospfIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfGroup(7).0
    `static String` | `OID_ospfIfHelloInterval` ospfIfHelloInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfHelloInterval(9)
    `static String` | `OID_ospfIfHelloInterval_0` ospfIfHelloInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfHelloInterval(9).0
    `static String` | `OID_ospfIfIpAddress` ospfIfIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
    `static String` | `OID_ospfIfIpAddress_0` ospfIfIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
    `static String` | `OID_ospfIfMetricAddressLessIf` ospfIfMetricAddressLessIf : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricAddressLessIf(2)
    `static String` | `OID_ospfIfMetricAddressLessIf_0` ospfIfMetricAddressLessIf.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricAddressLessIf(2).0
    `static String` | `OID_ospfIfMetricEntry` ospfIfMetricEntry : OspfIfMetricEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1)
    `static String` | `OID_ospfIfMetricEntry_0` ospfIfMetricEntry.0 : OspfIfMetricEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).0
    `static String` | `OID_ospfIfMetricGroup` ospfIfMetricGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfMetricGroup(8)
    `static String` | `OID_ospfIfMetricGroup_0` ospfIfMetricGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfMetricGroup(8).0
    `static String` | `OID_ospfIfMetricIpAddress` ospfIfMetricIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricIpAddress(1)
    `static String` | `OID_ospfIfMetricIpAddress_0` ospfIfMetricIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricIpAddress(1).0
    `static String` | `OID_ospfIfMetricStatus` ospfIfMetricStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricStatus(5)
    `static String` | `OID_ospfIfMetricStatus_0` ospfIfMetricStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricStatus(5).0
    `static String` | `OID_ospfIfMetricTable` ospfIfMetricTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8)
    `static String` | `OID_ospfIfMetricTable_0` ospfIfMetricTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).0
    `static String` | `OID_ospfIfMetricTOS` ospfIfMetricTOS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricTOS(3)
    `static String` | `OID_ospfIfMetricTOS_0` ospfIfMetricTOS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricTOS(3).0
    `static String` | `OID_ospfIfMetricValue` ospfIfMetricValue : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricValue(4)
    `static String` | `OID_ospfIfMetricValue_0` ospfIfMetricValue.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricValue(4).0
    `static String` | `OID_ospfIfMulticastForwarding` ospfIfMulticastForwarding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfMulticastForwarding(18)
    `static String` | `OID_ospfIfMulticastForwarding_0` ospfIfMulticastForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfMulticastForwarding(18).0
    `static String` | `OID_ospfIfPollInterval` ospfIfPollInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfPollInterval(11)
    `static String` | `OID_ospfIfPollInterval_0` ospfIfPollInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfPollInterval(11).0
    `static String` | `OID_ospfIfRetransInterval` ospfIfRetransInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRetransInterval(8)
    `static String` | `OID_ospfIfRetransInterval_0` ospfIfRetransInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRetransInterval(8).0
    `static String` | `OID_ospfIfRtrDeadInterval` ospfIfRtrDeadInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrDeadInterval(10)
    `static String` | `OID_ospfIfRtrDeadInterval_0` ospfIfRtrDeadInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrDeadInterval(10).0
    `static String` | `OID_ospfIfRtrPriority` ospfIfRtrPriority : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrPriority(6)
    `static String` | `OID_ospfIfRtrPriority_0` ospfIfRtrPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrPriority(6).0
    `static String` | `OID_ospfIfState` ospfIfState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12)
    `static String` | `OID_ospfIfState_0` ospfIfState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12).0
    `static String` | `OID_ospfIfStatus` ospfIfStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfStatus(17)
    `static String` | `OID_ospfIfStatus_0` ospfIfStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfStatus(17).0
    `static String` | `OID_ospfIfTable` ospfIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
    `static String` | `OID_ospfIfTable_0` ospfIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
    `static String` | `OID_ospfIfTransitDelay` ospfIfTransitDelay : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfTransitDelay(7)
    `static String` | `OID_ospfIfTransitDelay_0` ospfIfTransitDelay.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfTransitDelay(7).0
    `static String` | `OID_ospfIfType` ospfIfType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfType(4)
    `static String` | `OID_ospfIfType_0` ospfIfType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfType(4).0
    `static String` | `OID_ospfImportAsExtern` ospfImportAsExtern : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfImportAsExtern(3)
    `static String` | `OID_ospfImportAsExtern_0` ospfImportAsExtern.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfImportAsExtern(3).0
    `static String` | `OID_ospfInterArea` ospfInterArea : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfInterArea(2)
    `static String` | `OID_ospfInterArea_0` ospfInterArea.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfInterArea(2).0
    `static String` | `OID_ospfIntraArea` ospfIntraArea : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfIntraArea(1)
    `static String` | `OID_ospfIntraArea_0` ospfIntraArea.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfIntraArea(1).0
    `static String` | `OID_ospfLsdbAdvertisement` ospfLsdbAdvertisement : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAdvertisement(8)
    `static String` | `OID_ospfLsdbAdvertisement_0` ospfLsdbAdvertisement.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAdvertisement(8).0
    `static String` | `OID_ospfLsdbAge` ospfLsdbAge : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAge(6)
    `static String` | `OID_ospfLsdbAge_0` ospfLsdbAge.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAge(6).0
    `static String` | `OID_ospfLsdbAreaId` ospfLsdbAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1)
    `static String` | `OID_ospfLsdbAreaId_0` ospfLsdbAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1).0
    `static String` | `OID_ospfLsdbChecksum` ospfLsdbChecksum : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbChecksum(7)
    `static String` | `OID_ospfLsdbChecksum_0` ospfLsdbChecksum.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbChecksum(7).0
    `static String` | `OID_ospfLsdbEntry` ospfLsdbEntry : OspfLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1)
    `static String` | `OID_ospfLsdbEntry_0` ospfLsdbEntry.0 : OspfLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).0
    `static String` | `OID_ospfLsdbGroup` ospfLsdbGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfLsdbGroup(4)
    `static String` | `OID_ospfLsdbGroup_0` ospfLsdbGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfLsdbGroup(4).0
    `static String` | `OID_ospfLsdbLsid` ospfLsdbLsid : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3)
    `static String` | `OID_ospfLsdbLsid_0` ospfLsdbLsid.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3).0
    `static String` | `OID_ospfLsdbRouterId` ospfLsdbRouterId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4)
    `static String` | `OID_ospfLsdbRouterId_0` ospfLsdbRouterId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4).0
    `static String` | `OID_ospfLsdbSequence` ospfLsdbSequence : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbSequence(5)
    `static String` | `OID_ospfLsdbSequence_0` ospfLsdbSequence.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbSequence(5).0
    `static String` | `OID_ospfLsdbTable` ospfLsdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4)
    `static String` | `OID_ospfLsdbTable_0` ospfLsdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).0
    `static String` | `OID_ospfLsdbType` ospfLsdbType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2)
    `static String` | `OID_ospfLsdbType_0` ospfLsdbType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2).0
    `static String` | `OID_ospfMulticastExtensions` ospfMulticastExtensions : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfMulticastExtensions(12)
    `static String` | `OID_ospfMulticastExtensions_0` ospfMulticastExtensions.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfMulticastExtensions(12).0
    `static String` | `OID_ospfNbmaNbrPermanence` ospfNbmaNbrPermanence : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrPermanence(10)
    `static String` | `OID_ospfNbmaNbrPermanence_0` ospfNbmaNbrPermanence.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrPermanence(10).0
    `static String` | `OID_ospfNbmaNbrStatus` ospfNbmaNbrStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrStatus(9)
    `static String` | `OID_ospfNbmaNbrStatus_0` ospfNbmaNbrStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrStatus(9).0
    `static String` | `OID_ospfNbrAddressLessIndex` ospfNbrAddressLessIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2)
    `static String` | `OID_ospfNbrAddressLessIndex_0` ospfNbrAddressLessIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2).0
    `static String` | `OID_ospfNbrEntry` ospfNbrEntry : OspfNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1)
    `static String` | `OID_ospfNbrEntry_0` ospfNbrEntry.0 : OspfNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).0
    `static String` | `OID_ospfNbrEvents` ospfNbrEvents : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrEvents(7)
    `static String` | `OID_ospfNbrEvents_0` ospfNbrEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrEvents(7).0
    `static String` | `OID_ospfNbrGroup` ospfNbrGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfNbrGroup(10)
    `static String` | `OID_ospfNbrGroup_0` ospfNbrGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfNbrGroup(10).0
    `static String` | `OID_ospfNbrHelloSuppressed` ospfNbrHelloSuppressed : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrHelloSuppressed(11)
    `static String` | `OID_ospfNbrHelloSuppressed_0` ospfNbrHelloSuppressed.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrHelloSuppressed(11).0
    `static String` | `OID_ospfNbrIpAddr` ospfNbrIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1)
    `static String` | `OID_ospfNbrIpAddr_0` ospfNbrIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1).0
    `static String` | `OID_ospfNbrLsRetransQLen` ospfNbrLsRetransQLen : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrLsRetransQLen(8)
    `static String` | `OID_ospfNbrLsRetransQLen_0` ospfNbrLsRetransQLen.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrLsRetransQLen(8).0
    `static String` | `OID_ospfNbrOptions` ospfNbrOptions : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrOptions(4)
    `static String` | `OID_ospfNbrOptions_0` ospfNbrOptions.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrOptions(4).0
    `static String` | `OID_ospfNbrPriority` ospfNbrPriority : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrPriority(5)
    `static String` | `OID_ospfNbrPriority_0` ospfNbrPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrPriority(5).0
    `static String` | `OID_ospfNbrRtrId` ospfNbrRtrId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3)
    `static String` | `OID_ospfNbrRtrId_0` ospfNbrRtrId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3).0
    `static String` | `OID_ospfNbrState` ospfNbrState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6)
    `static String` | `OID_ospfNbrState_0` ospfNbrState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6).0
    `static String` | `OID_ospfNbrTable` ospfNbrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10)
    `static String` | `OID_ospfNbrTable_0` ospfNbrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).0
    `static String` | `OID_ospfOriginateNewLsas` ospfOriginateNewLsas : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfOriginateNewLsas(9)
    `static String` | `OID_ospfOriginateNewLsas_0` ospfOriginateNewLsas.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfOriginateNewLsas(9).0
    `static String` | `OID_ospfRouteGroup` ospfRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13)
    `static String` | `OID_ospfRouteGroup_0` ospfRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).0
    `static String` | `OID_ospfRouterId` ospfRouterId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1)
    `static String` | `OID_ospfRouterId_0` ospfRouterId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1).0
    `static String` | `OID_ospfRxNewLsas` ospfRxNewLsas : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRxNewLsas(10)
    `static String` | `OID_ospfRxNewLsas_0` ospfRxNewLsas.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRxNewLsas(10).0
    `static String` | `OID_ospfSpfRuns` ospfSpfRuns : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfSpfRuns(4)
    `static String` | `OID_ospfSpfRuns_0` ospfSpfRuns.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfSpfRuns(4).0
    `static String` | `OID_ospfStubAreaEntry` ospfStubAreaEntry : OspfStubAreaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1)
    `static String` | `OID_ospfStubAreaEntry_0` ospfStubAreaEntry.0 : OspfStubAreaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).0
    `static String` | `OID_ospfStubAreaGroup` ospfStubAreaGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfStubAreaGroup(3)
    `static String` | `OID_ospfStubAreaGroup_0` ospfStubAreaGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfStubAreaGroup(3).0
    `static String` | `OID_ospfStubAreaId` ospfStubAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubAreaId(1)
    `static String` | `OID_ospfStubAreaId_0` ospfStubAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubAreaId(1).0
    `static String` | `OID_ospfStubAreaTable` ospfStubAreaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3)
    `static String` | `OID_ospfStubAreaTable_0` ospfStubAreaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).0
    `static String` | `OID_ospfStubMetric` ospfStubMetric : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetric(3)
    `static String` | `OID_ospfStubMetric_0` ospfStubMetric.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetric(3).0
    `static String` | `OID_ospfStubMetricType` ospfStubMetricType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetricType(5)
    `static String` | `OID_ospfStubMetricType_0` ospfStubMetricType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetricType(5).0
    `static String` | `OID_ospfStubStatus` ospfStubStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubStatus(4)
    `static String` | `OID_ospfStubStatus_0` ospfStubStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubStatus(4).0
    `static String` | `OID_ospfStubTOS` ospfStubTOS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubTOS(2)
    `static String` | `OID_ospfStubTOS_0` ospfStubTOS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubTOS(2).0
    `static String` | `OID_ospfTOSSupport` ospfTOSSupport : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfTOSSupport(8)
    `static String` | `OID_ospfTOSSupport_0` ospfTOSSupport.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfTOSSupport(8).0
    `static String` | `OID_ospfVersionNumber` ospfVersionNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfVersionNumber(3)
    `static String` | `OID_ospfVersionNumber_0` ospfVersionNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfVersionNumber(3).0
    `static String` | `OID_ospfVirtIfAreaId` ospfVirtIfAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1)
    `static String` | `OID_ospfVirtIfAreaId_0` ospfVirtIfAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1).0
    `static String` | `OID_ospfVirtIfAuthKey` ospfVirtIfAuthKey : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthKey(9)
    `static String` | `OID_ospfVirtIfAuthKey_0` ospfVirtIfAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthKey(9).0
    `static String` | `OID_ospfVirtIfAuthType` ospfVirtIfAuthType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthType(11)
    `static String` | `OID_ospfVirtIfAuthType_0` ospfVirtIfAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthType(11).0
    `static String` | `OID_ospfVirtIfEntry` ospfVirtIfEntry : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
    `static String` | `OID_ospfVirtIfEntry_0` ospfVirtIfEntry.0 : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
    `static String` | `OID_ospfVirtIfEvents` ospfVirtIfEvents : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfEvents(8)
    `static String` | `OID_ospfVirtIfEvents_0` ospfVirtIfEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfEvents(8).0
    `static String` | `OID_ospfVirtIfGroup` ospfVirtIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtIfGroup(9)
    `static String` | `OID_ospfVirtIfGroup_0` ospfVirtIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtIfGroup(9).0
    `static String` | `OID_ospfVirtIfHelloInterval` ospfVirtIfHelloInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfHelloInterval(5)
    `static String` | `OID_ospfVirtIfHelloInterval_0` ospfVirtIfHelloInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfHelloInterval(5).0
    `static String` | `OID_ospfVirtIfNeighbor` ospfVirtIfNeighbor : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2)
    `static String` | `OID_ospfVirtIfNeighbor_0` ospfVirtIfNeighbor.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2).0
    `static String` | `OID_ospfVirtIfRetransInterval` ospfVirtIfRetransInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRetransInterval(4)
    `static String` | `OID_ospfVirtIfRetransInterval_0` ospfVirtIfRetransInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRetransInterval(4).0
    `static String` | `OID_ospfVirtIfRtrDeadInterval` ospfVirtIfRtrDeadInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRtrDeadInterval(6)
    `static String` | `OID_ospfVirtIfRtrDeadInterval_0` ospfVirtIfRtrDeadInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRtrDeadInterval(6).0
    `static String` | `OID_ospfVirtIfState` ospfVirtIfState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7)
    `static String` | `OID_ospfVirtIfState_0` ospfVirtIfState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7).0
    `static String` | `OID_ospfVirtIfStatus` ospfVirtIfStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfStatus(10)
    `static String` | `OID_ospfVirtIfStatus_0` ospfVirtIfStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfStatus(10).0
    `static String` | `OID_ospfVirtIfTable` ospfVirtIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
    `static String` | `OID_ospfVirtIfTable_0` ospfVirtIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
    `static String` | `OID_ospfVirtIfTransitDelay` ospfVirtIfTransitDelay : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfTransitDelay(3)
    `static String` | `OID_ospfVirtIfTransitDelay_0` ospfVirtIfTransitDelay.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfTransitDelay(3).0
    `static String` | `OID_ospfVirtNbrArea` ospfVirtNbrArea : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1)
    `static String` | `OID_ospfVirtNbrArea_0` ospfVirtNbrArea.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1).0
    `static String` | `OID_ospfVirtNbrEntry` ospfVirtNbrEntry : OspfVirtNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1)
    `static String` | `OID_ospfVirtNbrEntry_0` ospfVirtNbrEntry.0 : OspfVirtNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).0
    `static String` | `OID_ospfVirtNbrEvents` ospfVirtNbrEvents : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrEvents(6)
    `static String` | `OID_ospfVirtNbrEvents_0` ospfVirtNbrEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrEvents(6).0
    `static String` | `OID_ospfVirtNbrGroup` ospfVirtNbrGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtNbrGroup(11)
    `static String` | `OID_ospfVirtNbrGroup_0` ospfVirtNbrGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtNbrGroup(11).0
    `static String` | `OID_ospfVirtNbrHelloSuppressed` ospfVirtNbrHelloSuppressed : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrHelloSuppressed(8)
    `static String` | `OID_ospfVirtNbrHelloSuppressed_0` ospfVirtNbrHelloSuppressed.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrHelloSuppressed(8).0
    `static String` | `OID_ospfVirtNbrIpAddr` ospfVirtNbrIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrIpAddr(3)
    `static String` | `OID_ospfVirtNbrIpAddr_0` ospfVirtNbrIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrIpAddr(3).0
    `static String` | `OID_ospfVirtNbrLsRetransQLen` ospfVirtNbrLsRetransQLen : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrLsRetransQLen(7)
    `static String` | `OID_ospfVirtNbrLsRetransQLen_0` ospfVirtNbrLsRetransQLen.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrLsRetransQLen(7).0
    `static String` | `OID_ospfVirtNbrOptions` ospfVirtNbrOptions : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrOptions(4)
    `static String` | `OID_ospfVirtNbrOptions_0` ospfVirtNbrOptions.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrOptions(4).0
    `static String` | `OID_ospfVirtNbrRtrId` ospfVirtNbrRtrId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2)
    `static String` | `OID_ospfVirtNbrRtrId_0` ospfVirtNbrRtrId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2).0
    `static String` | `OID_ospfVirtNbrState` ospfVirtNbrState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5)
    `static String` | `OID_ospfVirtNbrState_0` ospfVirtNbrState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5).0
    `static String` | `OID_ospfVirtNbrTable` ospfVirtNbrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11)
    `static String` | `OID_ospfVirtNbrTable_0` ospfVirtNbrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ospf

          static final String OID_ospf

      ospf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
      See Also:
        Constant Field Values

    - #### OID_ospf_0

          static final String OID_ospf_0

      ospf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfGeneralGroup

          static final String OID_ospfGeneralGroup

      ospfGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ospfGeneralGroup_0

          static final String OID_ospfGeneralGroup_0

      ospfGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfRouterId

          static final String OID_ospfRouterId

      ospfRouterId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfRouterId_0

          static final String OID_ospfRouterId_0

      ospfRouterId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAdminStat

          static final String OID_ospfAdminStat

      ospfAdminStat : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAdminStat(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAdminStat_0

          static final String OID_ospfAdminStat_0

      ospfAdminStat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAdminStat(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVersionNumber

          static final String OID_ospfVersionNumber

      ospfVersionNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfVersionNumber(3)
      See Also:
        Constant Field Values

    - #### OID_ospfVersionNumber_0

          static final String OID_ospfVersionNumber_0

      ospfVersionNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfVersionNumber(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaBdrRtrStatus

          static final String OID_ospfAreaBdrRtrStatus

      ospfAreaBdrRtrStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAreaBdrRtrStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaBdrRtrStatus_0

          static final String OID_ospfAreaBdrRtrStatus_0

      ospfAreaBdrRtrStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfAreaBdrRtrStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfASBdrRtrStatus

          static final String OID_ospfASBdrRtrStatus

      ospfASBdrRtrStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfASBdrRtrStatus(5)
      See Also:
        Constant Field Values

    - #### OID_ospfASBdrRtrStatus_0

          static final String OID_ospfASBdrRtrStatus_0

      ospfASBdrRtrStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfASBdrRtrStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfExternLsaCount

          static final String OID_ospfExternLsaCount

      ospfExternLsaCount : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCount(6)
      See Also:
        Constant Field Values

    - #### OID_ospfExternLsaCount_0

          static final String OID_ospfExternLsaCount_0

      ospfExternLsaCount.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCount(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfExternLsaCksumSum

          static final String OID_ospfExternLsaCksumSum

      ospfExternLsaCksumSum : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCksumSum(7)
      See Also:
        Constant Field Values

    - #### OID_ospfExternLsaCksumSum_0

          static final String OID_ospfExternLsaCksumSum_0

      ospfExternLsaCksumSum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExternLsaCksumSum(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfTOSSupport

          static final String OID_ospfTOSSupport

      ospfTOSSupport : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfTOSSupport(8)
      See Also:
        Constant Field Values

    - #### OID_ospfTOSSupport_0

          static final String OID_ospfTOSSupport_0

      ospfTOSSupport.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfTOSSupport(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfOriginateNewLsas

          static final String OID_ospfOriginateNewLsas

      ospfOriginateNewLsas : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfOriginateNewLsas(9)
      See Also:
        Constant Field Values

    - #### OID_ospfOriginateNewLsas_0

          static final String OID_ospfOriginateNewLsas_0

      ospfOriginateNewLsas.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfOriginateNewLsas(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfRxNewLsas

          static final String OID_ospfRxNewLsas

      ospfRxNewLsas : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRxNewLsas(10)
      See Also:
        Constant Field Values

    - #### OID_ospfRxNewLsas_0

          static final String OID_ospfRxNewLsas_0

      ospfRxNewLsas.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRxNewLsas(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLimit

          static final String OID_ospfExtLsdbLimit

      ospfExtLsdbLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLimit_0

          static final String OID_ospfExtLsdbLimit_0

      ospfExtLsdbLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfMulticastExtensions

          static final String OID_ospfMulticastExtensions

      ospfMulticastExtensions : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfMulticastExtensions(12)
      See Also:
        Constant Field Values

    - #### OID_ospfMulticastExtensions_0

          static final String OID_ospfMulticastExtensions_0

      ospfMulticastExtensions.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfMulticastExtensions(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfExitOverflowInterval

          static final String OID_ospfExitOverflowInterval

      ospfExitOverflowInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExitOverflowInterval(13)
      See Also:
        Constant Field Values

    - #### OID_ospfExitOverflowInterval_0

          static final String OID_ospfExitOverflowInterval_0

      ospfExitOverflowInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExitOverflowInterval(13).0
      See Also:
        Constant Field Values

    - #### OID_ospfDemandExtensions

          static final String OID_ospfDemandExtensions

      ospfDemandExtensions : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfDemandExtensions(14)
      See Also:
        Constant Field Values

    - #### OID_ospfDemandExtensions_0

          static final String OID_ospfDemandExtensions_0

      ospfDemandExtensions.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfDemandExtensions(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaTable

          static final String OID_ospfAreaTable

      ospfAreaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaTable_0

          static final String OID_ospfAreaTable_0

      ospfAreaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaEntry

          static final String OID_ospfAreaEntry

      ospfAreaEntry : OspfAreaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaEntry_0

          static final String OID_ospfAreaEntry_0

      ospfAreaEntry.0 : OspfAreaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaId

          static final String OID_ospfAreaId

      ospfAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaId_0

          static final String OID_ospfAreaId_0

      ospfAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAuthType

          static final String OID_ospfAuthType

      ospfAuthType : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAuthType(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAuthType_0

          static final String OID_ospfAuthType_0

      ospfAuthType.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAuthType(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfImportAsExtern

          static final String OID_ospfImportAsExtern

      ospfImportAsExtern : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfImportAsExtern(3)
      See Also:
        Constant Field Values

    - #### OID_ospfImportAsExtern_0

          static final String OID_ospfImportAsExtern_0

      ospfImportAsExtern.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfImportAsExtern(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfSpfRuns

          static final String OID_ospfSpfRuns

      ospfSpfRuns : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfSpfRuns(4)
      See Also:
        Constant Field Values

    - #### OID_ospfSpfRuns_0

          static final String OID_ospfSpfRuns_0

      ospfSpfRuns.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfSpfRuns(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaBdrRtrCount

          static final String OID_ospfAreaBdrRtrCount

      ospfAreaBdrRtrCount : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaBdrRtrCount(5)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaBdrRtrCount_0

          static final String OID_ospfAreaBdrRtrCount_0

      ospfAreaBdrRtrCount.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaBdrRtrCount(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfAsBdrRtrCount

          static final String OID_ospfAsBdrRtrCount

      ospfAsBdrRtrCount : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAsBdrRtrCount(6)
      See Also:
        Constant Field Values

    - #### OID_ospfAsBdrRtrCount_0

          static final String OID_ospfAsBdrRtrCount_0

      ospfAsBdrRtrCount.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAsBdrRtrCount(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaLsaCount

          static final String OID_ospfAreaLsaCount

      ospfAreaLsaCount : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCount(7)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaLsaCount_0

          static final String OID_ospfAreaLsaCount_0

      ospfAreaLsaCount.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCount(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaLsaCksumSum

          static final String OID_ospfAreaLsaCksumSum

      ospfAreaLsaCksumSum : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCksumSum(8)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaLsaCksumSum_0

          static final String OID_ospfAreaLsaCksumSum_0

      ospfAreaLsaCksumSum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaLsaCksumSum(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaSummary

          static final String OID_ospfAreaSummary

      ospfAreaSummary : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaSummary(9)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaSummary_0

          static final String OID_ospfAreaSummary_0

      ospfAreaSummary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaSummary(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaStatus

          static final String OID_ospfAreaStatus

      ospfAreaStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaStatus(10)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaStatus_0

          static final String OID_ospfAreaStatus_0

      ospfAreaStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaTable(2).ospfAreaEntry(1).ospfAreaStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaTable

          static final String OID_ospfStubAreaTable

      ospfStubAreaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3)
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaTable_0

          static final String OID_ospfStubAreaTable_0

      ospfStubAreaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaEntry

          static final String OID_ospfStubAreaEntry

      ospfStubAreaEntry : OspfStubAreaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaEntry_0

          static final String OID_ospfStubAreaEntry_0

      ospfStubAreaEntry.0 : OspfStubAreaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaId

          static final String OID_ospfStubAreaId

      ospfStubAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaId_0

          static final String OID_ospfStubAreaId_0

      ospfStubAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubTOS

          static final String OID_ospfStubTOS

      ospfStubTOS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubTOS(2)
      See Also:
        Constant Field Values

    - #### OID_ospfStubTOS_0

          static final String OID_ospfStubTOS_0

      ospfStubTOS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubTOS(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubMetric

          static final String OID_ospfStubMetric

      ospfStubMetric : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetric(3)
      See Also:
        Constant Field Values

    - #### OID_ospfStubMetric_0

          static final String OID_ospfStubMetric_0

      ospfStubMetric.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetric(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubStatus

          static final String OID_ospfStubStatus

      ospfStubStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ospfStubStatus_0

          static final String OID_ospfStubStatus_0

      ospfStubStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubMetricType

          static final String OID_ospfStubMetricType

      ospfStubMetricType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetricType(5)
      See Also:
        Constant Field Values

    - #### OID_ospfStubMetricType_0

          static final String OID_ospfStubMetricType_0

      ospfStubMetricType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfStubAreaTable(3).ospfStubAreaEntry(1).ospfStubMetricType(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbTable

          static final String OID_ospfLsdbTable

      ospfLsdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbTable_0

          static final String OID_ospfLsdbTable_0

      ospfLsdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbEntry

          static final String OID_ospfLsdbEntry

      ospfLsdbEntry : OspfLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbEntry_0

          static final String OID_ospfLsdbEntry_0

      ospfLsdbEntry.0 : OspfLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAreaId

          static final String OID_ospfLsdbAreaId

      ospfLsdbAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAreaId_0

          static final String OID_ospfLsdbAreaId_0

      ospfLsdbAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbType

          static final String OID_ospfLsdbType

      ospfLsdbType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbType_0

          static final String OID_ospfLsdbType_0

      ospfLsdbType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbLsid

          static final String OID_ospfLsdbLsid

      ospfLsdbLsid : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbLsid_0

          static final String OID_ospfLsdbLsid_0

      ospfLsdbLsid.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbRouterId

          static final String OID_ospfLsdbRouterId

      ospfLsdbRouterId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbRouterId_0

          static final String OID_ospfLsdbRouterId_0

      ospfLsdbRouterId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbSequence

          static final String OID_ospfLsdbSequence

      ospfLsdbSequence : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbSequence(5)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbSequence_0

          static final String OID_ospfLsdbSequence_0

      ospfLsdbSequence.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbSequence(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAge

          static final String OID_ospfLsdbAge

      ospfLsdbAge : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAge(6)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAge_0

          static final String OID_ospfLsdbAge_0

      ospfLsdbAge.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAge(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbChecksum

          static final String OID_ospfLsdbChecksum

      ospfLsdbChecksum : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbChecksum(7)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbChecksum_0

          static final String OID_ospfLsdbChecksum_0

      ospfLsdbChecksum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbChecksum(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAdvertisement

          static final String OID_ospfLsdbAdvertisement

      ospfLsdbAdvertisement : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAdvertisement(8)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAdvertisement_0

          static final String OID_ospfLsdbAdvertisement_0

      ospfLsdbAdvertisement.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAdvertisement(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeTable

          static final String OID_ospfAreaRangeTable

      ospfAreaRangeTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeTable_0

          static final String OID_ospfAreaRangeTable_0

      ospfAreaRangeTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeEntry

          static final String OID_ospfAreaRangeEntry

      ospfAreaRangeEntry : OspfAreaRangeEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeEntry_0

          static final String OID_ospfAreaRangeEntry_0

      ospfAreaRangeEntry.0 : OspfAreaRangeEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeAreaId

          static final String OID_ospfAreaRangeAreaId

      ospfAreaRangeAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeAreaId_0

          static final String OID_ospfAreaRangeAreaId_0

      ospfAreaRangeAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeNet

          static final String OID_ospfAreaRangeNet

      ospfAreaRangeNet : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeNet(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeNet_0

          static final String OID_ospfAreaRangeNet_0

      ospfAreaRangeNet.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeNet(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeMask

          static final String OID_ospfAreaRangeMask

      ospfAreaRangeMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeMask(3)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeMask_0

          static final String OID_ospfAreaRangeMask_0

      ospfAreaRangeMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeStatus

          static final String OID_ospfAreaRangeStatus

      ospfAreaRangeStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeStatus_0

          static final String OID_ospfAreaRangeStatus_0

      ospfAreaRangeStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeEffect

          static final String OID_ospfAreaRangeEffect

      ospfAreaRangeEffect : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeEffect(5)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeEffect_0

          static final String OID_ospfAreaRangeEffect_0

      ospfAreaRangeEffect.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaRangeTable(5).ospfAreaRangeEntry(1).ospfAreaRangeEffect(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostTable

          static final String OID_ospfHostTable

      ospfHostTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6)
      See Also:
        Constant Field Values

    - #### OID_ospfHostTable_0

          static final String OID_ospfHostTable_0

      ospfHostTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostEntry

          static final String OID_ospfHostEntry

      ospfHostEntry : OspfHostEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfHostEntry_0

          static final String OID_ospfHostEntry_0

      ospfHostEntry.0 : OspfHostEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostIpAddress

          static final String OID_ospfHostIpAddress

      ospfHostIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostIpAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ospfHostIpAddress_0

          static final String OID_ospfHostIpAddress_0

      ospfHostIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostIpAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostTOS

          static final String OID_ospfHostTOS

      ospfHostTOS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostTOS(2)
      See Also:
        Constant Field Values

    - #### OID_ospfHostTOS_0

          static final String OID_ospfHostTOS_0

      ospfHostTOS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostTOS(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostMetric

          static final String OID_ospfHostMetric

      ospfHostMetric : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostMetric(3)
      See Also:
        Constant Field Values

    - #### OID_ospfHostMetric_0

          static final String OID_ospfHostMetric_0

      ospfHostMetric.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostMetric(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostStatus

          static final String OID_ospfHostStatus

      ospfHostStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ospfHostStatus_0

          static final String OID_ospfHostStatus_0

      ospfHostStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostAreaID

          static final String OID_ospfHostAreaID

      ospfHostAreaID : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostAreaID(5)
      See Also:
        Constant Field Values

    - #### OID_ospfHostAreaID_0

          static final String OID_ospfHostAreaID_0

      ospfHostAreaID.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfHostTable(6).ospfHostEntry(1).ospfHostAreaID(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable

          static final String OID_ospfIfTable

      ospfIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable_0

          static final String OID_ospfIfTable_0

      ospfIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry

          static final String OID_ospfIfEntry

      ospfIfEntry : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry_0

          static final String OID_ospfIfEntry_0

      ospfIfEntry.0 : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress

          static final String OID_ospfIfIpAddress

      ospfIfIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress_0

          static final String OID_ospfIfIpAddress_0

      ospfIfIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf

          static final String OID_ospfAddressLessIf

      ospfAddressLessIf : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf_0

          static final String OID_ospfAddressLessIf_0

      ospfAddressLessIf.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfAreaId

          static final String OID_ospfIfAreaId

      ospfIfAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAreaId(3)
      See Also:
        Constant Field Values

    - #### OID_ospfIfAreaId_0

          static final String OID_ospfIfAreaId_0

      ospfIfAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAreaId(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfType

          static final String OID_ospfIfType

      ospfIfType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfType(4)
      See Also:
        Constant Field Values

    - #### OID_ospfIfType_0

          static final String OID_ospfIfType_0

      ospfIfType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfType(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfAdminStat

          static final String OID_ospfIfAdminStat

      ospfIfAdminStat : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAdminStat(5)
      See Also:
        Constant Field Values

    - #### OID_ospfIfAdminStat_0

          static final String OID_ospfIfAdminStat_0

      ospfIfAdminStat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAdminStat(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfRtrPriority

          static final String OID_ospfIfRtrPriority

      ospfIfRtrPriority : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrPriority(6)
      See Also:
        Constant Field Values

    - #### OID_ospfIfRtrPriority_0

          static final String OID_ospfIfRtrPriority_0

      ospfIfRtrPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrPriority(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfTransitDelay

          static final String OID_ospfIfTransitDelay

      ospfIfTransitDelay : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfTransitDelay(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfTransitDelay_0

          static final String OID_ospfIfTransitDelay_0

      ospfIfTransitDelay.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfTransitDelay(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfRetransInterval

          static final String OID_ospfIfRetransInterval

      ospfIfRetransInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRetransInterval(8)
      See Also:
        Constant Field Values

    - #### OID_ospfIfRetransInterval_0

          static final String OID_ospfIfRetransInterval_0

      ospfIfRetransInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRetransInterval(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfHelloInterval

          static final String OID_ospfIfHelloInterval

      ospfIfHelloInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfHelloInterval(9)
      See Also:
        Constant Field Values

    - #### OID_ospfIfHelloInterval_0

          static final String OID_ospfIfHelloInterval_0

      ospfIfHelloInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfHelloInterval(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfRtrDeadInterval

          static final String OID_ospfIfRtrDeadInterval

      ospfIfRtrDeadInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrDeadInterval(10)
      See Also:
        Constant Field Values

    - #### OID_ospfIfRtrDeadInterval_0

          static final String OID_ospfIfRtrDeadInterval_0

      ospfIfRtrDeadInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfRtrDeadInterval(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfPollInterval

          static final String OID_ospfIfPollInterval

      ospfIfPollInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfPollInterval(11)
      See Also:
        Constant Field Values

    - #### OID_ospfIfPollInterval_0

          static final String OID_ospfIfPollInterval_0

      ospfIfPollInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfPollInterval(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfState

          static final String OID_ospfIfState

      ospfIfState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12)
      See Also:
        Constant Field Values

    - #### OID_ospfIfState_0

          static final String OID_ospfIfState_0

      ospfIfState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfDesignatedRouter

          static final String OID_ospfIfDesignatedRouter

      ospfIfDesignatedRouter : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDesignatedRouter(13)
      See Also:
        Constant Field Values

    - #### OID_ospfIfDesignatedRouter_0

          static final String OID_ospfIfDesignatedRouter_0

      ospfIfDesignatedRouter.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDesignatedRouter(13).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfBackupDesignatedRouter

          static final String OID_ospfIfBackupDesignatedRouter

      ospfIfBackupDesignatedRouter : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfBackupDesignatedRouter(14)
      See Also:
        Constant Field Values

    - #### OID_ospfIfBackupDesignatedRouter_0

          static final String OID_ospfIfBackupDesignatedRouter_0

      ospfIfBackupDesignatedRouter.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfBackupDesignatedRouter(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfEvents

          static final String OID_ospfIfEvents

      ospfIfEvents : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfEvents(15)
      See Also:
        Constant Field Values

    - #### OID_ospfIfEvents_0

          static final String OID_ospfIfEvents_0

      ospfIfEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfEvents(15).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthKey

          static final String OID_ospfIfAuthKey

      ospfIfAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthKey(16)
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthKey_0

          static final String OID_ospfIfAuthKey_0

      ospfIfAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthKey(16).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfStatus

          static final String OID_ospfIfStatus

      ospfIfStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfStatus(17)
      See Also:
        Constant Field Values

    - #### OID_ospfIfStatus_0

          static final String OID_ospfIfStatus_0

      ospfIfStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfStatus(17).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMulticastForwarding

          static final String OID_ospfIfMulticastForwarding

      ospfIfMulticastForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfMulticastForwarding(18)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMulticastForwarding_0

          static final String OID_ospfIfMulticastForwarding_0

      ospfIfMulticastForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfMulticastForwarding(18).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfDemand

          static final String OID_ospfIfDemand

      ospfIfDemand : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDemand(19)
      See Also:
        Constant Field Values

    - #### OID_ospfIfDemand_0

          static final String OID_ospfIfDemand_0

      ospfIfDemand.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfDemand(19).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthType

          static final String OID_ospfIfAuthType

      ospfIfAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthType(20)
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthType_0

          static final String OID_ospfIfAuthType_0

      ospfIfAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfAuthType(20).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricTable

          static final String OID_ospfIfMetricTable

      ospfIfMetricTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricTable_0

          static final String OID_ospfIfMetricTable_0

      ospfIfMetricTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricEntry

          static final String OID_ospfIfMetricEntry

      ospfIfMetricEntry : OspfIfMetricEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricEntry_0

          static final String OID_ospfIfMetricEntry_0

      ospfIfMetricEntry.0 : OspfIfMetricEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricIpAddress

          static final String OID_ospfIfMetricIpAddress

      ospfIfMetricIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricIpAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricIpAddress_0

          static final String OID_ospfIfMetricIpAddress_0

      ospfIfMetricIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricIpAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricAddressLessIf

          static final String OID_ospfIfMetricAddressLessIf

      ospfIfMetricAddressLessIf : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricAddressLessIf(2)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricAddressLessIf_0

          static final String OID_ospfIfMetricAddressLessIf_0

      ospfIfMetricAddressLessIf.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricAddressLessIf(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricTOS

          static final String OID_ospfIfMetricTOS

      ospfIfMetricTOS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricTOS(3)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricTOS_0

          static final String OID_ospfIfMetricTOS_0

      ospfIfMetricTOS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricTOS(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricValue

          static final String OID_ospfIfMetricValue

      ospfIfMetricValue : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricValue(4)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricValue_0

          static final String OID_ospfIfMetricValue_0

      ospfIfMetricValue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricValue(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricStatus

          static final String OID_ospfIfMetricStatus

      ospfIfMetricStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricStatus(5)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricStatus_0

          static final String OID_ospfIfMetricStatus_0

      ospfIfMetricStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfMetricTable(8).ospfIfMetricEntry(1).ospfIfMetricStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable

          static final String OID_ospfVirtIfTable

      ospfVirtIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable_0

          static final String OID_ospfVirtIfTable_0

      ospfVirtIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry

          static final String OID_ospfVirtIfEntry

      ospfVirtIfEntry : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry_0

          static final String OID_ospfVirtIfEntry_0

      ospfVirtIfEntry.0 : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAreaId

          static final String OID_ospfVirtIfAreaId

      ospfVirtIfAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAreaId_0

          static final String OID_ospfVirtIfAreaId_0

      ospfVirtIfAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfNeighbor

          static final String OID_ospfVirtIfNeighbor

      ospfVirtIfNeighbor : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfNeighbor_0

          static final String OID_ospfVirtIfNeighbor_0

      ospfVirtIfNeighbor.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTransitDelay

          static final String OID_ospfVirtIfTransitDelay

      ospfVirtIfTransitDelay : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfTransitDelay(3)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTransitDelay_0

          static final String OID_ospfVirtIfTransitDelay_0

      ospfVirtIfTransitDelay.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfTransitDelay(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRetransInterval

          static final String OID_ospfVirtIfRetransInterval

      ospfVirtIfRetransInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRetransInterval(4)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRetransInterval_0

          static final String OID_ospfVirtIfRetransInterval_0

      ospfVirtIfRetransInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRetransInterval(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfHelloInterval

          static final String OID_ospfVirtIfHelloInterval

      ospfVirtIfHelloInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfHelloInterval(5)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfHelloInterval_0

          static final String OID_ospfVirtIfHelloInterval_0

      ospfVirtIfHelloInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfHelloInterval(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRtrDeadInterval

          static final String OID_ospfVirtIfRtrDeadInterval

      ospfVirtIfRtrDeadInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRtrDeadInterval(6)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRtrDeadInterval_0

          static final String OID_ospfVirtIfRtrDeadInterval_0

      ospfVirtIfRtrDeadInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfRtrDeadInterval(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfState

          static final String OID_ospfVirtIfState

      ospfVirtIfState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfState_0

          static final String OID_ospfVirtIfState_0

      ospfVirtIfState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEvents

          static final String OID_ospfVirtIfEvents

      ospfVirtIfEvents : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfEvents(8)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEvents_0

          static final String OID_ospfVirtIfEvents_0

      ospfVirtIfEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfEvents(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthKey

          static final String OID_ospfVirtIfAuthKey

      ospfVirtIfAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthKey(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthKey_0

          static final String OID_ospfVirtIfAuthKey_0

      ospfVirtIfAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthKey(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfStatus

          static final String OID_ospfVirtIfStatus

      ospfVirtIfStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfStatus(10)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfStatus_0

          static final String OID_ospfVirtIfStatus_0

      ospfVirtIfStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthType

          static final String OID_ospfVirtIfAuthType

      ospfVirtIfAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthType(11)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthType_0

          static final String OID_ospfVirtIfAuthType_0

      ospfVirtIfAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAuthType(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrTable

          static final String OID_ospfNbrTable

      ospfNbrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrTable_0

          static final String OID_ospfNbrTable_0

      ospfNbrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEntry

          static final String OID_ospfNbrEntry

      ospfNbrEntry : OspfNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEntry_0

          static final String OID_ospfNbrEntry_0

      ospfNbrEntry.0 : OspfNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrIpAddr

          static final String OID_ospfNbrIpAddr

      ospfNbrIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrIpAddr_0

          static final String OID_ospfNbrIpAddr_0

      ospfNbrIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrAddressLessIndex

          static final String OID_ospfNbrAddressLessIndex

      ospfNbrAddressLessIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrAddressLessIndex_0

          static final String OID_ospfNbrAddressLessIndex_0

      ospfNbrAddressLessIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrRtrId

          static final String OID_ospfNbrRtrId

      ospfNbrRtrId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrRtrId_0

          static final String OID_ospfNbrRtrId_0

      ospfNbrRtrId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrOptions

          static final String OID_ospfNbrOptions

      ospfNbrOptions : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrOptions(4)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrOptions_0

          static final String OID_ospfNbrOptions_0

      ospfNbrOptions.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrOptions(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrPriority

          static final String OID_ospfNbrPriority

      ospfNbrPriority : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrPriority(5)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrPriority_0

          static final String OID_ospfNbrPriority_0

      ospfNbrPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrPriority(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrState

          static final String OID_ospfNbrState

      ospfNbrState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrState_0

          static final String OID_ospfNbrState_0

      ospfNbrState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEvents

          static final String OID_ospfNbrEvents

      ospfNbrEvents : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrEvents(7)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEvents_0

          static final String OID_ospfNbrEvents_0

      ospfNbrEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrEvents(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrLsRetransQLen

          static final String OID_ospfNbrLsRetransQLen

      ospfNbrLsRetransQLen : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrLsRetransQLen(8)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrLsRetransQLen_0

          static final String OID_ospfNbrLsRetransQLen_0

      ospfNbrLsRetransQLen.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrLsRetransQLen(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbmaNbrStatus

          static final String OID_ospfNbmaNbrStatus

      ospfNbmaNbrStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrStatus(9)
      See Also:
        Constant Field Values

    - #### OID_ospfNbmaNbrStatus_0

          static final String OID_ospfNbmaNbrStatus_0

      ospfNbmaNbrStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrStatus(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbmaNbrPermanence

          static final String OID_ospfNbmaNbrPermanence

      ospfNbmaNbrPermanence : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrPermanence(10)
      See Also:
        Constant Field Values

    - #### OID_ospfNbmaNbrPermanence_0

          static final String OID_ospfNbmaNbrPermanence_0

      ospfNbmaNbrPermanence.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbmaNbrPermanence(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrHelloSuppressed

          static final String OID_ospfNbrHelloSuppressed

      ospfNbrHelloSuppressed : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrHelloSuppressed(11)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrHelloSuppressed_0

          static final String OID_ospfNbrHelloSuppressed_0

      ospfNbrHelloSuppressed.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrHelloSuppressed(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrTable

          static final String OID_ospfVirtNbrTable

      ospfVirtNbrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrTable_0

          static final String OID_ospfVirtNbrTable_0

      ospfVirtNbrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEntry

          static final String OID_ospfVirtNbrEntry

      ospfVirtNbrEntry : OspfVirtNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEntry_0

          static final String OID_ospfVirtNbrEntry_0

      ospfVirtNbrEntry.0 : OspfVirtNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrArea

          static final String OID_ospfVirtNbrArea

      ospfVirtNbrArea : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrArea_0

          static final String OID_ospfVirtNbrArea_0

      ospfVirtNbrArea.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrRtrId

          static final String OID_ospfVirtNbrRtrId

      ospfVirtNbrRtrId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrRtrId_0

          static final String OID_ospfVirtNbrRtrId_0

      ospfVirtNbrRtrId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrIpAddr

          static final String OID_ospfVirtNbrIpAddr

      ospfVirtNbrIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrIpAddr(3)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrIpAddr_0

          static final String OID_ospfVirtNbrIpAddr_0

      ospfVirtNbrIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrIpAddr(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrOptions

          static final String OID_ospfVirtNbrOptions

      ospfVirtNbrOptions : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrOptions(4)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrOptions_0

          static final String OID_ospfVirtNbrOptions_0

      ospfVirtNbrOptions.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrOptions(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrState

          static final String OID_ospfVirtNbrState

      ospfVirtNbrState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrState_0

          static final String OID_ospfVirtNbrState_0

      ospfVirtNbrState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEvents

          static final String OID_ospfVirtNbrEvents

      ospfVirtNbrEvents : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrEvents(6)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEvents_0

          static final String OID_ospfVirtNbrEvents_0

      ospfVirtNbrEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrEvents(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrLsRetransQLen

          static final String OID_ospfVirtNbrLsRetransQLen

      ospfVirtNbrLsRetransQLen : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrLsRetransQLen(7)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrLsRetransQLen_0

          static final String OID_ospfVirtNbrLsRetransQLen_0

      ospfVirtNbrLsRetransQLen.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrLsRetransQLen(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrHelloSuppressed

          static final String OID_ospfVirtNbrHelloSuppressed

      ospfVirtNbrHelloSuppressed : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrHelloSuppressed(8)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrHelloSuppressed_0

          static final String OID_ospfVirtNbrHelloSuppressed_0

      ospfVirtNbrHelloSuppressed.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrHelloSuppressed(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbTable

          static final String OID_ospfExtLsdbTable

      ospfExtLsdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbTable_0

          static final String OID_ospfExtLsdbTable_0

      ospfExtLsdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbEntry

          static final String OID_ospfExtLsdbEntry

      ospfExtLsdbEntry : OspfExtLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbEntry_0

          static final String OID_ospfExtLsdbEntry_0

      ospfExtLsdbEntry.0 : OspfExtLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbType

          static final String OID_ospfExtLsdbType

      ospfExtLsdbType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbType(1)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbType_0

          static final String OID_ospfExtLsdbType_0

      ospfExtLsdbType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbType(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLsid

          static final String OID_ospfExtLsdbLsid

      ospfExtLsdbLsid : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbLsid(2)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLsid_0

          static final String OID_ospfExtLsdbLsid_0

      ospfExtLsdbLsid.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbLsid(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbRouterId

          static final String OID_ospfExtLsdbRouterId

      ospfExtLsdbRouterId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbRouterId(3)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbRouterId_0

          static final String OID_ospfExtLsdbRouterId_0

      ospfExtLsdbRouterId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbRouterId(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbSequence

          static final String OID_ospfExtLsdbSequence

      ospfExtLsdbSequence : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbSequence(4)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbSequence_0

          static final String OID_ospfExtLsdbSequence_0

      ospfExtLsdbSequence.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbSequence(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbAge

          static final String OID_ospfExtLsdbAge

      ospfExtLsdbAge : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAge(5)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbAge_0

          static final String OID_ospfExtLsdbAge_0

      ospfExtLsdbAge.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAge(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbChecksum

          static final String OID_ospfExtLsdbChecksum

      ospfExtLsdbChecksum : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbChecksum(6)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbChecksum_0

          static final String OID_ospfExtLsdbChecksum_0

      ospfExtLsdbChecksum.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbChecksum(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbAdvertisement

          static final String OID_ospfExtLsdbAdvertisement

      ospfExtLsdbAdvertisement : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAdvertisement(7)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbAdvertisement_0

          static final String OID_ospfExtLsdbAdvertisement_0

      ospfExtLsdbAdvertisement.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfExtLsdbTable(12).ospfExtLsdbEntry(1).ospfExtLsdbAdvertisement(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfRouteGroup

          static final String OID_ospfRouteGroup

      ospfRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13)
      See Also:
        Constant Field Values

    - #### OID_ospfRouteGroup_0

          static final String OID_ospfRouteGroup_0

      ospfRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_ospfIntraArea

          static final String OID_ospfIntraArea

      ospfIntraArea : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfIntraArea(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIntraArea_0

          static final String OID_ospfIntraArea_0

      ospfIntraArea.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfIntraArea(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfInterArea

          static final String OID_ospfInterArea

      ospfInterArea : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfInterArea(2)
      See Also:
        Constant Field Values

    - #### OID_ospfInterArea_0

          static final String OID_ospfInterArea_0

      ospfInterArea.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfInterArea(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfExternalType1

          static final String OID_ospfExternalType1

      ospfExternalType1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType1(3)
      See Also:
        Constant Field Values

    - #### OID_ospfExternalType1_0

          static final String OID_ospfExternalType1_0

      ospfExternalType1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType1(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfExternalType2

          static final String OID_ospfExternalType2

      ospfExternalType2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType2(4)
      See Also:
        Constant Field Values

    - #### OID_ospfExternalType2_0

          static final String OID_ospfExternalType2_0

      ospfExternalType2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfRouteGroup(13).ospfExternalType2(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateTable

          static final String OID_ospfAreaAggregateTable

      ospfAreaAggregateTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateTable_0

          static final String OID_ospfAreaAggregateTable_0

      ospfAreaAggregateTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateEntry

          static final String OID_ospfAreaAggregateEntry

      ospfAreaAggregateEntry : OspfAreaAggregateEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateEntry_0

          static final String OID_ospfAreaAggregateEntry_0

      ospfAreaAggregateEntry.0 : OspfAreaAggregateEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateAreaID

          static final String OID_ospfAreaAggregateAreaID

      ospfAreaAggregateAreaID : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateAreaID(1)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateAreaID_0

          static final String OID_ospfAreaAggregateAreaID_0

      ospfAreaAggregateAreaID.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateAreaID(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateLsdbType

          static final String OID_ospfAreaAggregateLsdbType

      ospfAreaAggregateLsdbType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateLsdbType(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateLsdbType_0

          static final String OID_ospfAreaAggregateLsdbType_0

      ospfAreaAggregateLsdbType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateLsdbType(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateNet

          static final String OID_ospfAreaAggregateNet

      ospfAreaAggregateNet : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateNet(3)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateNet_0

          static final String OID_ospfAreaAggregateNet_0

      ospfAreaAggregateNet.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateNet(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateMask

          static final String OID_ospfAreaAggregateMask

      ospfAreaAggregateMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateMask(4)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateMask_0

          static final String OID_ospfAreaAggregateMask_0

      ospfAreaAggregateMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateMask(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateStatus

          static final String OID_ospfAreaAggregateStatus

      ospfAreaAggregateStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateStatus(5)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateStatus_0

          static final String OID_ospfAreaAggregateStatus_0

      ospfAreaAggregateStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateEffect

          static final String OID_ospfAreaAggregateEffect

      ospfAreaAggregateEffect : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateEffect(6)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateEffect_0

          static final String OID_ospfAreaAggregateEffect_0

      ospfAreaAggregateEffect.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfAreaAggregateTable(14).ospfAreaAggregateEntry(1).ospfAreaAggregateEffect(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfConformance

          static final String OID_ospfConformance

      ospfConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15)
      See Also:
        Constant Field Values

    - #### OID_ospfConformance_0

          static final String OID_ospfConformance_0

      ospfConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).0
      See Also:
        Constant Field Values

    - #### OID_ospfGroups

          static final String OID_ospfGroups

      ospfGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1)
      See Also:
        Constant Field Values

    - #### OID_ospfGroups_0

          static final String OID_ospfGroups_0

      ospfGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfBasicGroup

          static final String OID_ospfBasicGroup

      ospfBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ospfBasicGroup_0

          static final String OID_ospfBasicGroup_0

      ospfBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaGroup

          static final String OID_ospfAreaGroup

      ospfAreaGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaGroup(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaGroup_0

          static final String OID_ospfAreaGroup_0

      ospfAreaGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaGroup

          static final String OID_ospfStubAreaGroup

      ospfStubAreaGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfStubAreaGroup(3)
      See Also:
        Constant Field Values

    - #### OID_ospfStubAreaGroup_0

          static final String OID_ospfStubAreaGroup_0

      ospfStubAreaGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfStubAreaGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbGroup

          static final String OID_ospfLsdbGroup

      ospfLsdbGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfLsdbGroup(4)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbGroup_0

          static final String OID_ospfLsdbGroup_0

      ospfLsdbGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfLsdbGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeGroup

          static final String OID_ospfAreaRangeGroup

      ospfAreaRangeGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaRangeGroup(5)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaRangeGroup_0

          static final String OID_ospfAreaRangeGroup_0

      ospfAreaRangeGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaRangeGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfHostGroup

          static final String OID_ospfHostGroup

      ospfHostGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfHostGroup(6)
      See Also:
        Constant Field Values

    - #### OID_ospfHostGroup_0

          static final String OID_ospfHostGroup_0

      ospfHostGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfHostGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfGroup

          static final String OID_ospfIfGroup

      ospfIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfGroup(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfGroup_0

          static final String OID_ospfIfGroup_0

      ospfIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricGroup

          static final String OID_ospfIfMetricGroup

      ospfIfMetricGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfMetricGroup(8)
      See Also:
        Constant Field Values

    - #### OID_ospfIfMetricGroup_0

          static final String OID_ospfIfMetricGroup_0

      ospfIfMetricGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfIfMetricGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfGroup

          static final String OID_ospfVirtIfGroup

      ospfVirtIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtIfGroup(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfGroup_0

          static final String OID_ospfVirtIfGroup_0

      ospfVirtIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtIfGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrGroup

          static final String OID_ospfNbrGroup

      ospfNbrGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfNbrGroup(10)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrGroup_0

          static final String OID_ospfNbrGroup_0

      ospfNbrGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfNbrGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrGroup

          static final String OID_ospfVirtNbrGroup

      ospfVirtNbrGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtNbrGroup(11)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrGroup_0

          static final String OID_ospfVirtNbrGroup_0

      ospfVirtNbrGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfVirtNbrGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbGroup

          static final String OID_ospfExtLsdbGroup

      ospfExtLsdbGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfExtLsdbGroup(12)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbGroup_0

          static final String OID_ospfExtLsdbGroup_0

      ospfExtLsdbGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfExtLsdbGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateGroup

          static final String OID_ospfAreaAggregateGroup

      ospfAreaAggregateGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaAggregateGroup(13)
      See Also:
        Constant Field Values

    - #### OID_ospfAreaAggregateGroup_0

          static final String OID_ospfAreaAggregateGroup_0

      ospfAreaAggregateGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfGroups(1).ospfAreaAggregateGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_ospfCompliances

          static final String OID_ospfCompliances

      ospfCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_ospfCompliances_0

          static final String OID_ospfCompliances_0

      ospfCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfCompliance

          static final String OID_ospfCompliance

      ospfCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).ospfCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ospfCompliance_0

          static final String OID_ospfCompliance_0

      ospfCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfConformance(15).ospfCompliances(2).ospfCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.